#indexbg {z-index: 9; width: 1128px; top: 0px; left: 0px; position: absolute; height: 364px;}
#index_news {z-index: 13; position: absolute; width: 1111px; height: 24px; top: 1215px; left: 0px;}
#v_home_dft_new_component_1275 {z-index: 9; position: absolute; width: 370px; height: 282px; top: 801px; left: 740px;}
#v_home_dft_new_component_4608 {z-index: 12; position: absolute; width: 339px; height: 326px; top: 445px; left: 15px;}
#v_home_dft_new_component_8844 {z-index: 12; position: absolute; width: 747px; height: 253px; top: 433px; left: 370px;}
#v_home_dft_new_component_1689 {z-index: 13; position: absolute; width: 370px; height: 60px; top: 1089px; left: 736px;}
#v_home_dft_new_component_9432 {z-index: 16; position: absolute; width: 804px; height: 78px; top: 1235px; left: 315px;}
#v_home_dft_new_component_6413 {z-index: 17; position: absolute; width: 184px; height: 91px; top: 1215px; left: 30px;}
#v_home_dft_new_component_1603 {z-index: 12; position: absolute; width: 342px; height: 400px; top: 766px; left: 370px;}
#v_home_dft_new_component_3025 {z-index: 12; position: absolute; width: 289px; height: 38px; top: 717px; left: 370px;}
